// Top-level build file where you can add configuration options common to all sub-projects/modules.
buildscript {
    repositories {
        google()
        mavenCentral()
    }
    dependencies {
        classpath 'com.android.tools.build:gradle:7.3.0'
    }
}
plugins {
    id "org.sonarqube" version "3.5.0.2730"
}
allprojects {
    repositories {
        mavenCentral()
        google()
    }
}
